Subject: RE: FW: Director-level Impact and Influence
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 30 Mar 2001 06:09:00 -0800 (PST)

Sally, 

Regarding your questions(

Will there be other dates during the year?  
Three additional dates will be determined next week.   It is anticipated the 
future dates will be September, November, and February ,02.  Melissa will 
send you the dates as soon as they are available next week. 

Will this course also be offered in London for directors?  
Not yet.   This is the pilot for the course being offered to London 
Directors.    I,ve posed your question to our Training Team. 

List of Directors in your organization as of 4/1/01.    

EIM:  
Brenda Herod, Sr. Director 

EGM: 
Scott Earnest, Director
Sheila Glover, Sr. Director
Todd Hall, Director
Kevin Sweeney, Sr. Director 

ENA/EOPS
James Scribner, Sr. Director
Steve Venturatos, Director
Shona Wilson, Director
Jeffrey Gossett, Director
Robert Superty, Director
Leslie Reeves, Sr. Director
Thresa Allen, Director
Kim Theriot, Director
Sheri Thomas, Director
Stacey White, Director

Hector G. McLoughlin, PHR
Human Resources
Enron Net Works
Office: 713-853-6703
Cell: 713-854-0839

 -----Original Message-----
From:  Beck, Sally  
Sent: Friday, March 30, 2001 11:51 AM
To: McLoughlin, Hector
Subject: Re: FW: Director-level Impact and Influence

I would like to have my directors and senior directors take this course.  
There is just one course date noted in the attachment in May.  Will there be 
other dates during the year?  I can't have everyone go at the same time.  I 
would like to get the list of dates in 2001 and then send a memo to directors 
and senior directors requiring them to attend one of the sessions.  Can you 
also get me a list of the director and senior directors that I have in EIM, 
EGM and EA?  Will this course also be offered in London for directors?  
--Sally 

From: Hector McLoughlin/ENRON@enronXgate on 03/30/2001 10:15 AM
To: Sally Beck/HOU/ECT@ECT
cc:  
Subject: FW: Director-level Impact and Influence

Sally, 
We can offer the Director Level &Impact and Influence8  course to all of your 
Directors as part of a pilot program.    I wanted to know if you want me to 
forward this offer to them.   Please let me know. 
Hgm

 << File: {{MSG001.RTF >>